Corregido problema de manejo de señales en Sendmail.

Linux Security informa que Sendmail, Inc. y el Consorcio Sendmail anunciaron ayer por la noche, tan solo una hora después de encontrada la vulnerabilidad de manejo de señales, que se encuentran disponibles sendmail-8.11.4 y sendmail-8.12.0.Beta10 que incluyen corrección al problema (ésta es una de las ventajas del Software libre). Aunque por el momento no se sabe de métodos para explotar esta vulnerabilidad, se recomienda actualizarse a la versión 8.11.4. Continua...

Las versiones corregidas de Sendmail se pueden obtener de los siguientes URL:

Y estas con las firmas correspondientes:

5e224eeb0aab63b7c178728ae42f26a5 sendmail.8.11.4.tar.gz
45b2d3694a4fa952739aba82a2df3522 sendmail.8.11.4.tar.Z
d2cd6011a6b395ea07091414be869152 sendmail.8.11.4.tar.sig
6f8e398b04da5ccfca6bd6f9f52de28e sendmail.8.12.0.Beta10.tar.gz
85d73a1ab711b23f4afb3cb6048c0624 sendmail.8.12.0.Beta10.tar.Z
d2631e7b3275a9fba3c3666bad62afa5 sendmail.8.12.0.Beta10.tar.sig

Más detalles al respecto, están disiponibles en este enlace en Linux Security

Comentarios (0)


Alcance Libre
http://www.alcancelibre.org/article.php/20010530110958262